Garagem do Clube

Autor Tópico: Alerta a todos que tenham Foruns PHPBB ver 2.0.10  (Lida 733 vezes)

0 Membros e 1 Visitante estão a ver este tópico.

Offline STINGER_
  • 130CV
  • *****
  • Mensagens: 1254
  • Feedback: +1/-0
Alerta a todos que tenham Foruns PHPBB ver 2.0.10
« em: 09 de Dezembro, 2004, 12:56:51 »
Pessoal, todos vós que tenham conhecimento em Foruns baseados em PHPbb ver 2.0.10, façam update para 2.0.11 , pq foram detectadas algumas falhas de segurança.

Como podem constatar tanto o Ask-me como eu conseguimos passar essas barreiras de segurança, e auto-classificamos-nos com o estatuto de "administrador".

A situação é 1 pouco alarmante, foruns como o TOL já foram atacados previamente, e em caso pior, poderão ser apagadas as base-de-dados dos foruns.

Passem a palavra aos responsaveis dos vossos foruns preferidos.

Ask-me
  • Visitante
Alerta a todos que tenham Foruns PHPBB ver 2.0.10
« Responder #1 em: 11 de Dezembro, 2004, 00:18:43 »
Atençao que nao sao as versões 2.0.10 apenas...
Sao todas até a 2.0.10 inclusivé!
Apenas a 2.0.11 está imune ;)

Já agora, parabéns pelo novo look do forum!
Continuem que estão no bom caminho